<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="db18cd66737782a602eb75f6749d5be8">
  <dict>
    <!--2020-05-21 16:52:58.000-->
    <bool key="carrier_show_extra_tone_bool">true</bool>
  </dict>
</config>
